<?php
$z[0]=Array("field","北岔口长城,北岔口长城介绍,青铜",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北岔口长城岳飞在《满江红》中留下了“驾长车，踏破贺兰山阙”的千古名句，镌刻着贺兰册历史的苍桑。在贺兰山麓南端的大山口，承载着几百年历史的北岔口古长城，崛起了一排排风车，似流星划破时空。现代化的贺兰山风力发电场与古老的长城峰燧在这里交融成景。",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","北岔口长城_青铜峡市北岔口长城旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　北岔口长城\n</p><p>　　岳飞在《满江红》中留下了“驾长车，踏破贺兰山阙”的千古名句，镌刻着贺兰册历史的苍桑。在贺兰山麓南端的大山口，承载着几百年历史的北岔口古长城，崛起了一排排风车，似流星划破时空。现代化的贺兰山风力发电场与古老的长城峰燧在这里交融成景。\n</p><p>　　北岔口长城位于青铜峡贺兰山东麓，地形复杂，山势险峻，自古以来为军一要塞。长城随山势走向而修筑，结构独特。是迄今为止宁夏境内明代长城保存较为完好的一部分长城峰燧两侧现建有贺兰山风力发电场。<div align=center style=\"margin:0 0 0 5px\"></div>",556,1094);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c914541F-4T19.gif",1096,1180);
$z[7][4]['name']="litpic";

?>